
        



;
}



;
}



;
}

/**umb_name:H1 Main Title*/
h1 {
	font-family: "new-spirit" !important;
	font-size: 66px !important;
}

/**umb_name:H2 Main Subtitle*/
h2 {
	font-family: "new-spirit" !important;
	font-weight: bold !important;
	font-size: 48px !important;
}

/**umb_name:H3 Section Title*/
h3 {
	font-family: "omnes-pro" !Important;
	font-weight: 300 !Important;
	font-size: 24px !Important;
}

/**umb_name:Intro Text*/
h4 {
	font-family: "new-spirit" !important;
	font-weight: bold !important;
	font-size: 24px !important;
	line-height: 33px !important;
	color: #2d2526 !important;
}

/**umb_name:Paragraph Text*/
.mcep {
	{font-color:red;
	};
}
